<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign In</title>
    <link href="static/css/container.css" rel="stylesheet">
    <link href="static/css/sign.css" rel="stylesheet">
    <style>

    </style>
    <script defer>
    </script>
</head>
<body>
    <div class="container">
        <form action="signin" class="window" method="POST" autocomplete="off" id="ff">
            <div class="body">
                <input type="text" placeholder="ID" name="blankID">
                <input type="password" placeholder="PASS" id="pass">
                <input type="hidden" id="realpass" name="blankPASS">
            </div>
            <div class="footer">
                <button>Sign In</button>
            </div>
            
        </form>
    </div>
</body>
<script src="//cdnjs.cloudflare.com/ajax/libs/blueimp-md5/2.10.0/js/md5.min.js"></script>
<script>
ff.onsubmit = () => {
    realpass.value = md5(pass.value);
}
</script>

</html>